<style type="text/css">
<!--
body          {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 11px; color: #000000; background-color:#FFFFFF;}
pre, tt       {font-size: 12px}
th            {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 11px; font-weight: bold; background-color: #FFFFFF}
td            {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 11px}
form          {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 11px}
h1            {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: large; font-weight: bold}
A:link        {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 11px; text-decoration: underline; color: #0066FF}
A:visited     {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 11px; text-decoration: underline; color: #0066FF}
A:hover       {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 11px; text-decoration: none; color: #FF8000}
A:link.nav    {font-family: verdana, arial, helvetica, geneva, sans-serif; color: #0066FF}
A:visited.nav {font-family: verdana, arial, helvetica, geneva, sans-serif; color: #0066FF}
A:hover.nav   {font-family: verdana, arial, helvetica, geneva, sans-serif; color: #0066FF}
/*.nav          {font-family: verdana, arial, helvetica, geneva, sans-serif; color: #5F5F5F}
.nav          {font-family: verdana, arial, helvetica, geneva, sans-serif; color: #5F5F5F}
*/

.text	      {
		BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: verdana, arial, Helvetica, sans-serif, sans-serif;
		background: #eeeeee;
		color : #000000;
}

.textarea	      {
		BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: verdana, arial, Helvetica, sans-serif, sans-serif;
		background: #eeeeee;
		color : #000000;
		overflow:auto;
}

.text_bgcolor {
	background: #FFFFFF;
}

.search_style {
	BORDER:1px solid #005BB7;
	background:#FFFFFF;
	font-size:9px;
	width:300px;
	height:20px;
}

.select_style {
		BORDER-RIGHT: #F7F7FF 1px solid; BORDER-TOP: #F7F7FF 1px solid; BORDER-LEFT: #F7F7FF 1px solid; BORDER-BOTTOM: #F7F7FF 1px solid; 
		FONT-FAMILY: verdana, arial, Helvetica, sans-serif, sans-serif;
		FONT-SIZE: 8pt; 
		background: #eeeeee;	
}

.button	      {
		BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; 
		FONT-FAMILY: verdana, arial, Helvetica, sans-serif;
		font-size: 10px;
		background: #eeeeee;
		color : #000000;
}

/* Media display style */
A.link_display_video_style:link    { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 9px; font-weight: bold; color:#0066FF; text-decoration: underline; }
A.link_display_video_style:visited { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 9px; font-weight: bold; color:#0066FF; text-decoration: underline; }
A.link_display_video_style:hover   { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 9px; font-weight: bold; color:#0066FF; text-decoration: none; }
A.link_display_video_style:active  { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 9px; font-weight: bold; color:#0066FF; text-decoration: underline; }

.media_info_style_title   { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 9px; color:#666666; }
.media_info_style_content { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 9px; color:#000000; }

.media_info_style_title_medium   { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 10px; color:#666666; }
.media_info_style_title_big      { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 14px; color:#333333; }
.media_info_style_content_medium { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 10px; color:#000000; }
.media_info_style_content_small  { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 9px; color:#000000; }

/* Link location style */
A.link_location_style:link    { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 11px; font-weight: bold; color:#0066FF; text-decoration: underline; }
A.link_location_style:visited { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 11px; font-weight: bold; color:#0066FF; text-decoration: underline; }
A.link_location_style:hover   { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 11px; font-weight: bold; color:#0066FF; text-decoration: none; }
A.link_location_style:active  { FONT-FAMILY: verdana, arial, Helvetica, sans-serif; FONT-SIZE: 11px; font-weight: bold; color:#0066FF; text-decoration: underline; }

/* Link return to thumbnail page */
A.link_to_thumb_style:link        {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 8px; text-decoration: underline; color: #0066FF;font-weight: bold;}
A.link_to_thumb_style:visited     {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 8px; text-decoration: underline; color: #0066FF;font-weight: bold;}
A.link_to_thumb_style:hover       {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 8px; text-decoration: none; color: #FF8000;}
A.link_to_thumb_style:active      {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 8px; text-decoration: underline; color: #0066FF;font-weight: bold;}

/* Link styles for TAGS */
A.tag_style:link        {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: underline; }
A.tag_style:visited     {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: underline; }
A.tag_style:hover       {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: none; color: #FF8000;}
A.tag_style:active      {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: underline;}


A.tag_style_1:link        {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: underline; color: #999999;font-weight: normal;}
A.tag_style_1:visited     {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: underline; color: #999999;font-weight: normal;}
A.tag_style_1:hover       {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: none; color: #FF8000;}
A.tag_style_1:active      {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: underline; color: #999999;font-weight: normal;}

A.tag_style_2:link        {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: underline; color: #993399;font-weight: normal;}
A.tag_style_2:visited     {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: underline; color: #993399;font-weight: normal;}
A.tag_style_2:hover       {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: none; color: #FF8000;}
A.tag_style_2:active      {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px; text-decoration: underline; color: #993399;font-weight: normal;}

A.tag_style_3:link        {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 14px; text-decoration: underline; color: #00CC00;font-weight: bold;}
A.tag_style_3:visited     {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 14px; text-decoration: underline; color: #00CC00;font-weight: bold;}
A.tag_style_3:hover       {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 14px; text-decoration: none; color: #FF8000;}
A.tag_style_3:active      {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 14px; text-decoration: underline; color: #00CC00;font-weight: bold;}


/* Copyright style */
.copyright_style {
	FONT-FAMILY: verdana, arial, Helvetica, sans-serif, sans-serif; FONT-SIZE: 10px; color:#999999;
}

.summary_media_style{
	FONT-FAMILY: verdana, arial, Helvetica, sans-serif, sans-serif; FONT-SIZE: 11px; font-weight: bold; color:#666666;
}

.summary_media_style_big{
	FONT-FAMILY: verdana, arial, Helvetica, sans-serif, sans-serif; FONT-SIZE: 14px; font-weight: bold; color:#000000;
}


.mostviewed_title_style {
	FONT-FAMILY: verdana, arial, Helvetica, sans-serif, sans-serif; FONT-SIZE: 14px; font-weight: bold; color:#666666;
}

.search_title_style {
	FONT-FAMILY: verdana, arial, Helvetica, sans-serif, sans-serif; FONT-SIZE: 15px; font-weight: bold;
}

.category_title_style {
	FONT-FAMILY: verdana, arial, Helvetica, sans-serif, sans-serif; FONT-SIZE: 15px; font-weight: bold;
}

.newvideo_title_style {
	FONT-FAMILY: verdana, arial, Helvetica, sans-serif, sans-serif; FONT-SIZE: 15px; font-weight: bold;
}

.category_table_style {
	width: 80%;
}

.category_box_style{
	/*border:1px solid #CCCCCC;*/
	height:105px;
	background:url(../images/pic_categories_box_175x102.png);
	background-repeat:no-repeat;
}

.title_featured_style{
	margin-top:0px;
	margin-bottom:6px;
	text-align:left;
	font-weight:700;
	color:#999;
	/*padding:3px 0;*/
}

.detail_table_style {
	width:90%;
	cellspacing:px;
}

.media_table_style {
	background-color: #FFFFFF;
	width:95%;	
}

.basket_table_style {
	background-color: #FFFFFF;
	width:90%;	
}

.basket_cell_header_style {
	background-color: #FFFFFF;
}

.category_link_style {
	background-color: #FFFFFF;
	width:100%;
	cellspacing:0px;
}

.header_table_style {
	/*background-image:url(../images/04.gif);*/
	background-color:#FFFFFF;
	width:100%;
	cellspacing:0px;
}


.user_acount_table_style {
	background-color: #FFFFFF;
	width:90%;	
}

.user_account_cell_style {
	background-color: #FFFFFF;
}


.login_table_style {
	background-color: #FFFFFF;
}


.login_cell_style {
	background-color:#FFFFFF;	
}

.lost_password_table_style{
	background-color: #FFFFFF;
}

.lost_password_cell_style {
	background-color:#FFFFFF;
}


.registration_table_style {
	background-color: #FFFFFF;
	width:70%;	
}


.registration_cell_style {
	background-color:#FFFFFF;
}



.login_page {
	width:60%;
}


.media_cell_style {
	background-color:#FFFFFF;
                cellspacing:5px;
}

.basket_cell_style {
	background-color:#FFFFFF;
}

.checkbox {
	background-color:#FFFFFF;
}


.category_cell_style {
	background-color:#FFFFFF;
}

.next_page_table_style{
	background-color: #FFFFFF;
	width:100%;
	cellspacing:0px;
}

.outer_table_style{
	width:515px;
		background:#FFFFFF;
}

.upper_line {
	BORDER-TOP: #666666 1px solid;
}

.bottom_line {
	BORDER-BOTTOM: #666666 1px solid;
}

.left_line {
	BORDER-LEFT: #666666 1px solid;
}

.right_line {
	BORDER-RIGHT: #666666 1px solid;
}


/* BOX - Boites de couleurs 
-------------------------------------------------------- */

/* Contenu de boite **********************/
.box-inc{
	padding: 8px;
	line-height: 15px;
	color:#0467CB;
}


/* Separateur de boites *******************/
.box-sep{
	background: #FFFFFF;
	width: 100%;
	display: block;
}


/* Dupliquer et nommer (defini la couleur) *****/

.box-upperleft-grey {
	background-position: left top;
	background-image: url(../images/box-upperleft.gif);
	background-repeat: no-repeat;
	background-color: #E9E9E9;
}

.box-upperleft-cacadoi {
	background-position: left top;
	background-image: url(../images/box-upperleft.gif);
	background-repeat: no-repeat;
	background-color: #efefe5;
}

.box-upperleft-jaune {
	background-position: left top;
	background-image: url(../images/box-upperleft.gif);
	background-repeat: no-repeat;
	background-color: #ECFA65;
}
.box-upperleft-bleufonce {
	background-position: left top;
	background-image: url(../images/box-upperleft.gif);
	background-repeat: no-repeat;
	background-color: #BFCBD9;
}

.box-upperleft-bleuciel {
	background-position: left top;
	background-image: url(../images/box-upperleft.gif);
	background-repeat: no-repeat;
	background-color: #288DDD;
}

.box-upperleft-vert {
	background-position: left top;
	background-image: url(../images/box-upperleft.gif);
	background-repeat: no-repeat;
	background-color: #B9E566;
}
.box-upperleft-bleu {
	background-position: left top;
	background-image: url(../images/box-upperleft.gif);
	background-repeat: no-repeat;
	background-color: #A8E4FF;
}
.box-upperleft-rouge {
	background-position: left top;
	background-image: url(../images/box-upperleft.gif);
	background-repeat: no-repeat;
	background-color: #E05F75;
}

/* ne pas changer ************************/
.box-upperright {
	background-position: right top;
	background-image: url(../images/box-upperright.gif);
	background-repeat: no-repeat;
}
.box-lowerleft {
	background-position: left bottom;
	background-image: url(../images/box-lowerleft.gif);
	background-repeat: no-repeat;
}
.box-lowerright {
	padding-right: 10px;
	background-position: right bottom;
	padding-left: 10px;
	background-image: url(../images/box-lowerright.gif);
	padding-bottom: 10px;
	padding-top: 10px;
	background-repeat: no-repeat;
}

/* --------------------------------------------------------
  coins arrondis 
-------------------------------------------------------- */

.upperleft {
	background-position: left top;
	background-image: url(../images/box-upperleft.gif);
	/*background-image: url(../images/upperleft.png);*/
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	/*background-color: #E6E6E6;*/
	background-color: #F9F9F9;
}
.upperright {
	background-position: right top;
	background-image: url(../images/bord-top-right.gif);
	/*background-image: url(../images/upperright.png);*/
	background-repeat: no-repeat;
}
.lowerleft {
	background-position: left bottom;
	background-image: url(../images/bord-bottom-left.gif);
	/*background-image: url(../images/lowerleft.png);*/
	background-repeat: no-repeat;
}
.lowerright {
	background-position: right bottom;
	background-image: url(../images/bord-bottom-right.gif);
	/*background-image: url(../images/lowerright.png);	*/
	background-repeat: no-repeat;
	padding-right: 3%;
	padding-left: 3%;
	padding-bottom: 3%;
	padding-top: 3%;
}

/* div for most viewed video */
.div_most_viewed
{
    width: 150px;
 	height: 580px;
	overflow-y: auto;
	float: center;
	background-color: #EBEBEB;
}  

//-->
</style>